Subject: Welcome to the UseFor WG mailing list

From: Alexey Melnikov <[email-masked]>
Date: Tue, 31 Aug 2004 19:05:34 +0100

Welcome to the UseFor WG [new] mailing list.
If you are reading this messages, presumably you still care about the 
outcome of this working group.

So I will remind people that they should concentrate on getting the 
USEFOR document (draft-ietf-usefor-usefor-00.txt) out of the door first. 
I you haven't reviewed it yet, I advise you to do so ASAP.

Charles has submitted USEPRO-00 today, so it should be announced soon. 
There is some text from draft-ietf-usefor-article-13.txt, which is 
currently in neither USEFOR-00, nor in USEPRO-00. This should be sorted 
out later in September, when -01 revisions get published.

Alexey